CVE-2007-5301

Published: 09 October 2007

Buffer overflow in the vorbis_stream_info function in input/vorbis/vorbis_engine.c (aka the vorbis input plugin) in AlsaPlayer before 0.99.80-rc3 allows remote attackers to execute arbitrary code via a .OGG file with long comments.

Priority

Low

Status

Package Release Status
alsaplayer
Launchpad, Ubuntu, Debian
Upstream
Released (0.99.80-rc3)